.form {
  margin-top: 1rem;

  &__column {
    display: flex;
    flex-direction: column;
  }

  &__row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    @include tablet-and-phone {
      flex-direction: column;
      justify-content: flex-start;
    }

    &.captcha {
      max-width: 50%;

      img {
        margin-bottom: 0.5rem;
      }
    }
  }

  &__group {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  &__error {
    & li {
      font-size: 0.875rem;
      color: $danger;
    }
  }

  &__submit {
    margin: 1.5rem 0;
    display: flex;
    justify-content: flex-end;
  }

  &--full {
    width: 100%;
  }

  &--half {
    width: 49%;

    @include tablet-and-phone {
      width: 100%;
    }
  }

  &--third {
    width: 32%;

    @include tablet-and-phone {
      width: 100%;
    }
  }

  &__agree-terms {
    flex-direction: row !important;
    align-items: baseline;

    input {
      width: 15px;
      height: 15px;
      margin-right: 0.5rem;
    }
  }
}
